﻿/** 
 * Slideshow style rules.
 */
#slideshow {
	margin:0 auto;
	width:800px;
	height:auto;
	background:transparent url(img/bg.png) no-repeat 0 0;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:720px;
  height:100%;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:700px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:100%;
}

/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:100%;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:0;
  left:0;
  background:transparent url(img/control_left.png) no-repeat 0 0;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(img/control_right.png) no-repeat 0 0;
}



/** 
 * Style rules for Demo page
 */

.slide h2, .slide p {
  
}
.slide h3 {
  font-size:18px;
}
.slide img 
{
    float:left;
    border:0px;
	background: #FFF;
}

.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.8;
}

.highlightit_main img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


